MyEclipse Forums
This thread has been locked & this forum has been archived.
Please post new topics to General Development
View previous topic Printable version Log in to check your private messages View next topic
Author Message
hedehodo
Post subject: MyEclipse Hibernate Introduction Tutorial  PostPosted: May 20, 2009 - 09:22 AM



Joined: Jun 13, 2008
Posts: 4

In MyEclipse Hibernate Introduction Tutorial document (http://www.myeclipseide.com/documentation/quickstarts/hibernateintroduction/), the figures are missing. Can you check it?
thanks...
 
 View user's profile Send private message  
Reply with quote Back to top
support-shalini
Post subject: RE: MyEclipse Hibernate Introduction Tutorial  PostPosted: May 20, 2009 - 12:59 PM
Registered Member
Registered Member


Joined: May 18, 2009
Posts: 1532

hedehodo,
The images in the tutorial are screen casts. It could be possible that your browser may require some add ons like flash player. These are generally prompted by the browser itself.

_________________
Shalini
MyEclipse Support
 
 View user's profile Send private message  
Reply with quote Back to top
amir55
Post subject: error in using JBoss 5 but fine in JBoss 4.2.2 why  PostPosted: Aug 11, 2009 - 07:32 PM
Registered Member
Registered Member


Joined: Oct 15, 2005
Posts: 216

dear all

I tried to use Jboss 5 instead of Jboss 4.2.2 but I got the next error why?

org.jboss.xb.binding.JBossXBRuntimeException: Failed to create a new SAX parser

I use MyEclipse 6 as I downloaded and subscribed fully in MyEclipse 7 but the latter one was heavy to my system or I buy new computer anyway.

I looked into the internet for 3 full days and none has worked it seems to do with conflict of jars deployed in MyEclipse Library with those in JBoss. I like to use MyEclipse Jars as Ican see what I need.

many thanks

Amir

Amir
 
 View user's profile Send private message  
Reply with quote Back to top
amir55
Post subject: error in using JBoss 5 but fine in JBoss 4.2.2 why  PostPosted: Aug 11, 2009 - 07:32 PM
Registered Member
Registered Member


Joined: Oct 15, 2005
Posts: 216

dear all

I tried to use Jboss 5 instead of Jboss 4.2.2 but I got the next error why?

org.jboss.xb.binding.JBossXBRuntimeException: Failed to create a new SAX parser

I use MyEclipse 6 as I downloaded and subscribed fully in MyEclipse 7 but the latter one was heavy to my system or I buy new computer anyway.

I looked into the internet for 3 full days and none has worked it seems to do with conflict of jars deployed in MyEclipse Library with those in JBoss. I like to use MyEclipse Jars as Ican see what I need.

many thanks

Amir

Amir
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 6 Hours
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.
View previous topic Printable version Log in to check your private messages View next topic
Powered by PNphpBB2 © 2003-2004 The PNphpBB Group
Credits